Subject: Re: [hrpc] Interesting Related Work from Sandra Braman

From: Niels ten Oever <[email-masked]>
Date: Thu, 13 Apr 2017 00:01:06 +0200

Thanks a lot for sharing this Roland, I was familiar with the earlier
work of Sandra Braman but I had no idea she had done such an elaborate
study of RFC's. It seems like her work is an elaborate version of our
research draft.

Should we perhaps ask her for the next hrpc session? If so, which part
of her work do you all find most interesting?

Cheers,

Niels

Niels ten Oever
Head of Digital

Article 19
www.article19.org

PGP fingerprint    2458 0B70 5C4A FD8A 9488
                   643A 0ED8 3F3A 468A C8B3

On 03/31/2017 10:27 AM, Bless, Roland (TM) wrote:
> Hi,
> 
> I'm not sure that this was already mentioned by anyone
> and I'm sorry if I missed it, but I think this here is highly
> interesting and related to the hrpc efforts:
> https://cyber.harvard.edu/events/luncheons/2017/02/Braman
> (watch the talk)
> 
> Slides from the talk:
> http://wilkins.law.harvard.edu/events/luncheons/2017-02-21_braman/2017-02-21_braman.pdf
> 
> Papers:
> http://people.tamu.edu/~braman/html/topicinternetdesign.html
> 
> Regards,
>  Roland
> 
> _______________________________________________
> hrpc mailing list
> [email-masked]
> https://www.irtf.org/mailman/listinfo/hrpc
>